/* COLORS */
div.module_digigids .alphabet,
div.module_digigids.searchform,
div.module_digigids.default table,
div.module_digigids.searchform form fieldset legend,
div.module_digigids caption {
    border-color: #333;
}

div.module_digigids .alphabet a,
div.module_digigids.searchform form fieldset legend,
div.module_digigids caption,
div.module_digigids.searchform form input[type=submit] {
    color: #ffffff;
}

/* THE REST */
div.module_digigids .alphabet,
div.module_digigids.searchform {
	border-style: solid;
    border-width: 1px;
    overflow: hidden;
    margin-bottom: 1em;
}

div.module_digigids.searchform form fieldset div,
div.module_digigids.searchform form fieldset legend {
    padding: 1em;
}

div.module_digigids .alphabet {
	padding: 1em 1em 1em 0.7em;
}

div.module_digigids.searchform form fieldset legend {
    display: block;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    width: 100%;
    padding: 0.4em 1em;
}

div.module_digigids.searchform form input[name=trefwoord] {
    margin-left: 0.5em;
}

div.module_digigids.searchform form input[type=submit] {
    border-style: solid;
    border-width: 1px;
}

div.module_digigids .alphabet a {
    margin-bottom: 0.3em;
    margin-right: 0.3em;
    padding: 0.3em 0.5em;
    display: block;
    float: left;
}

.module_digigids.section .categories li a {
    font-size: 120%;
    font-weight: bold;
}

div.module_digigids legend,
div.module_digigids caption,
div.module_digigids th {
	font-weight: bold;
}

div.module_digigids caption {
    padding: 0.4em 1em;
    text-align: left;
}

div.module_digigids.default table {
    padding: 0.5em 0.75em;
    margin-top: 0;
    width: 100%;
    border-style: solid;
    border-width: 1px;
}

.email_link {
	padding-left: 1em;
}

div.module_digigids.default table th {
	vertical-align: top;
    width: 25%;
}